<?php
include_once('../php_conexion.php');
$options="<option value=''></option>";
//$options="";
$queryempresa=mysqli_query($conexion, "SELECT * FROM tipo_muestra");
while($data=mysqli_fetch_array($queryempresa)){
	$options.="<option value='".$data['id']."'>".$data['descripcion']."</option>";
}
	echo $options;
	mysqli_close($conexion);
?>